import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArtitleLoadComponent } from './artitle-load.component';

describe('ArtitleLoadComponent', () => {
  let component: ArtitleLoadComponent;
  let fixture: ComponentFixture<ArtitleLoadComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ArtitleLoadComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArtitleLoadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
